@import url('https://code.highcharts.com/6.1.4/css/highcharts.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400');
@import url('https://s3.amazonaws.com/jchs-app-source-data/JCHS-highchartrs/src/css/JCHS-highcharts.css');

/* change chart colors here */
.highcharts-color-0 { fill: #507687; stroke: #507687; color: #507687; }
.highcharts-color-1 { fill: #6B9FB6; stroke: #6B9FB6; color: #6B9FB6; }
.highcharts-color-2 { fill: #F8A379; stroke: #F8A379; color: #F8A379; }
.highcharts-color-3 { fill: #C15027; stroke: #C15027; color: #C15027; }

.highcharts-series-0.highcharts-map-series .highcharts-point {
  stroke: none;
}

/*Overriding JCHS package CSS */
#options_table  {
  vertical-align: middle;
  margin: 0 auto;
  font-size: 13px;
}